{
  "type": "service_account",
  "project_id": "rodigos",
  "private_key_id": "26224ff1cf5602cd605bfa4598e0a7bb3cc39ed6",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCUOcOx9BO0OY2J\n+baRFrejU2cJkmBmfa2E/YWjTwp4temMPlm/CCV288UBHw+OpbMgPCcNMujwM9lq\nJ6P6JdDUaHvST5++Y8Pct+k2i1d70TCpS4Q/3s/7ayxTJuG8COtL0xDWYceJ6XfE\nAS8cvWOI3abo17E5tFE3Jtx8Uuvozwd62s9FLVOI+Q4MXqyhObBbp+FQ9M6r9zno\nXwBJYCTgYR/iryOyp2IOI//y8MVi8gFfXZ6uVlaE2aJxpNtVYvGxhtGt5UpVU9M4\nKWiZq2JvqsWKh9X46HEUPdCuDDk4l8JVKDYEPlcMoPOuPH6OfAhahSi9tFsREfhw\n2g1dn8gVAgMBAAECggEAFc1kVU/NOShxAv89xRwWEVpCcOQ8tT6dsA7ZYhLNe8Fo\nM6Z1LXXtitBi5R4UO/tv/FkUtmqLXE+IFobzpeb7j066Dc6D9O14QQY1Mb5vtQjp\nUzGGJ53msjjKqYVx1SZrs7i9RIdX4hd69BPngd7ync5aj2uwiAgXnRjkfA33YMQf\niQ4eTKDFnm6IEAsK8w/Kp64grQ2UYzEj4ulyMLAEQIgeX7LuaTNYRANxgvExiP8K\nhhxBIOeVlPfKr1BWiHekiZRiW0homYcgQQkkbFLAlOI41ARDKVp/O+Hf3Bsn7BFp\nwohSRYQp82aiEdhpgjDiJXpsp+xNUjEKRrJUxznc6QKBgQDQnkWPcyw+ys0E7gPU\n/jsoN/ALjYzYVF1AR6sU+LqTEwOULiDb+0FfRZyANhgUgEP2zyXDgQE2UCs7Tmap\ne90pC9eDF9YsLOMC/vvE1S+9HGs0TKGGnRkVSZ/QgKr2z0FOkct66aph44BlCzuQ\nkfGFsSGlaAV/KOtv0y736Vl4yQKBgQC15BMV4Xi7evkRGoBXMUI+4jOsOUw9GGcE\ncQtru6ovdG4xUVhY4b404uUBJRiS3xDss/TEgASPTDhyfOQhuL84Gz8sSKOjqQP/\nFcLStsuEgsG/1EZLYqTmEZ0ZFNI5aNFNK8mlJwIaO2p3G6oc7er2R6vjx4himJIF\n1MOTjqRG7QKBgEGpz5M7WS3af3WRxTsBWnVqRfAc+bwNsdxNspfDQlaQoYu+iTE0\ngHsQWhYw8JtjVAEXaneC33LNAQ6FuuKVziLhS1BD7HGzHzEOOQjXYVNQ4p1vkVfh\nkseUiO0D0swkqBWm5jkl2y88gGlNg84ZYcAG5OQ/PZussY5dFmeJ11OhAoGATXx3\nAPhHpZ6yoi2nBP4QGZflqXXTW6eco1DBK8kLrCGum8XqnBq3G/KY2k8CU/dBT4Uu\nPdPHnYA7/9HiodcBZxZ8aBId3CexcybDE18Z/j5x6ZW1yIGie/x+72NmV1ym5XhE\n891VUPWE2m7nnmFgmkBYIrYrDM2wT1mfY6n9o9UCgYBrU0Yk9jDRpl4GDwX9tCaT\nDecfVpZjljiz4V8WcB+BZ2icZlPHeqtbdZM97bidWo3ve0ZKht+YBtouZoP52pfA\nzcTWjbcFB1/2l+uEsM0IpZyzti2VbRRrMZ84faVFob4Vv+Ae0NHBOrLr9pQ/DFY7\n3J8lW4FwkzEALAhjAkhHAg==\n-----END PRIVATE KEY-----\n",
  "client_email": "rodi-921@rodigos.iam.gserviceaccount.com",
  "client_id": "106175235286633207851",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/rodi-921%40rodigos.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
